Subject: Fwd: bug#14721: slow scrolling on windows 7

From: Mario Valencia <[email-masked]>
Date: Thu, 27 Jun 2013 19:57:21 -0500

---------- Forwarded message ----------
From: Mario Valencia <[email-masked]>
Date: 2013/6/27
Subject: Re: bug#14721: slow scrolling on windows 7
To: Eli Zaretskii <[email-masked]>

I don't know why scrolling has to be so slow. I certainly don't have that
problem with any other text editor. Moreover, it scrolls just fine with the
scroll bar. And why is scrolling up with PgUp much slower than scrolling
down?

2013/6/26 Eli Zaretskii <[email-masked]>

> > Date: Wed, 26 Jun 2013 19:04:22 -0500
> > From: Mario Valencia <[email-masked]>
> > Cc: [email-masked]
> >
> > I would say it's still a bug. And scrolling up, with PgUp is much slower
> > than scrolling down. I have to set the keyboard repeat rate unacceptably
> > low in order to be able to scroll normally with PgUp.
>
> I'd say this is expected with your CPU.  It's not a bug in the sense
> that the code works as it was designed.  If someone knows how to make
> scrolling much faster (I don't), patches are welcome.
>
>